## Contributing

You can send how many PR's do you want, I'll be glad to analyse and accept them! And if you have any question about the project...

Email-me: filipesoares.crespo@gmail.com

Connect with me at LinkedIn

Thank you!